Bug 831372 - RHEL 5.8 Release Notes: Chapter 9 uses the word "beta" in a few places.
RHEL 5.8 Release Notes: Chapter 9 uses the word "beta" in a few places.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.8
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Martin Prpič
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 17:36 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 09:34:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2012-06-12 17:36:58 EDT
Description of problem:
Chapter 9 of the RHEL 5.8 release notes uses the word "beta" in a few places. 

URL: http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html-single/5.8_Release_Notes/index.html



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Martin Prpič 2012-06-25 09:34:32 EDT
Fixed in Red_Hat_Enterprise_Linux-5.8_Release_Notes-5-web-en-US-8-9.el6eng.

Closing! Thanks for reporting this issue.

Martin

Note You need to log in before you can comment on or make changes to this bug.